RubyGems Navigation menu

angular-faye-rails 0.2.0

Angular + Faye, packaged for Rails assets pipeline

Versions:

  1. 0.2.0 - May 29, 2013 (7 KB)
  2. 0.1.0.4 - May 16, 2013 (6.5 KB)
  3. 0.1.0.3 - May 16, 2013 (6.5 KB)
  4. 0.1.0.2 - May 14, 2013 (6.5 KB)
  5. 0.1.0.1 - May 14, 2013 (6.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Tymon Tobolski

Owners:

9fae8c5d475fe322a3a74e53d56ee2a0

Total downloads 6,100

For this version 1,610

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'angular-faye-rails', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install angular-faye-rails = Copy to clipboard Copied!

Links: